# Visão Geral

## 🛞 Como executar/rodar
1. **Clone o repositório**
2. **Subir servidor**
```
cd mobile
docker-compose up --build //a flag build só é necessária na primeira vez que for subir o servidor do PWA
```